map: Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Unrobust Goober
  playerOOCName: kerpudhat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04328f01-89c2-4811-bd88-0e28233c77de
  playerICName: Lance Steward
  playerOOCName: oynqr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Idiot
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47772ff8-6346-4679-930e-45eba81f3320
  playerICName: TheG Gamer
  playerOOCName: TheGGamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Lance Steward

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Idiot (Dead)

  [bullet/] Willy Echard

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] TheG Gamer (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32396
endTick: 788168
duration: 00:03:51.4997685
fileCount: 4
size: 943499
uncompressedSize: 5315459
endTime: 07:17:52.2070611
...
